 .pic{
  width:119px; 
  height:76px; 
  opacity: 1;
  filter: alpha(opacity=100);
  background: url(img src="img/b1.jpg") no-repeat; 
  } 
  .pic:hover { 
  opacity: 0.3;
  filter: alpha(opacity=30); }


.active1 {
    border: 2px solid #FF0000;
    background-color: #FF0000;
    color: red;
	padding: 0px;
	}

 


 .pic2{
  width:119px; 
  height:76px; 
  opacity: 1;
  filter: alpha(opacity=100);
  background: url(img src="img/b2.jpg") no-repeat; 
  } 
  .pic2:hover { 
  opacity: 0.3;
  filter: alpha(opacity=30); }


 .pic3{
  width:119px; 
  height:76px; 
  opacity: 1;
  filter: alpha(opacity=100);
  background: url(img src="img/b3.jpg") no-repeat; 
  } 
  .pic3:hover { 
  opacity: 0.3;
  filter: alpha(opacity=30); }


 .pic4{
  width:119px; 
  height:76px; 
  opacity: 1;
  filter: alpha(opacity=100);
  background: url(img src="img/b4.jpg") no-repeat; 
  } 
  .pic4:hover { 
  opacity: 0.3;
  filter: alpha(opacity=30); }

 .pic5{
  width:119px; 
  height:76px; 
  opacity: 1;
  filter: alpha(opacity=100);
  background: url(img src="img/b5.jpg") no-repeat; 
  } 
  .pic5:hover { 
  opacity: 0.3;
  filter: alpha(opacity=30); }


 .pic6{
  width:119px; 
  height:76px; 
  opacity: 1;
  filter: alpha(opacity=100);
  background: url(img src="img/b6.jpg") no-repeat; 
  } 
  .pic6:hover { 
  opacity: 0.3;
  filter: alpha(opacity=30); }


 .pic7{
  width:119px; 
  height:76px; 
  opacity: 1;
  filter: alpha(opacity=100);
  background: url(img src="img/b7.jpg") no-repeat; 
  } 
  .pic7:hover { 
  opacity: 0.3;
  filter: alpha(opacity=30); }



				  } ?>